<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#147" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#148" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#149" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#150" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#151" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#152" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000146.png
</replace>
<replace frame="#330" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#331" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#332" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#333" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#334" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#335" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#336" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#337" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#338" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#339" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#340" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#341" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#342" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
<replace frame="#343" allow-alpha-blending="true" denoise="true">
subtitles/M08.STR[0]000329.png
</replace>
</str-replace>
